<configuration>
  <appSettings>
    <add key="Url" value="http://www.keyless.pub:18008/updatemlb_en/" />
    <add key="UpDate" value="2024-01-05" />
    <add key="Ver" value="1.1.1" />
    <add key="DataUpDate" value="2024-01-02" />
    <add key="DataFileTime" value="412" />
    <add key="UpdateEXE" value="Update2.exe" />
    <add key="Language" value="zh-CN" />
  </appSettings>
</configuration>